[frmAbout]
Label4="Версия TC:"
Label3="Версия плагина:"
Label6="Домашняя страница:"
Label8="Этот плагин использует"
Label5="Плагин бесплатен. Если он Вам нравится отблагодарите, пожалуйста,автора. Дополнительную информацию смотрите на домашней страничке или в документации."


[frmBurnSettings]
Form        ="Запись диска"
cmdBurn     = "&Записать"
GroupBox1   = "Опции записи"
Label2      = "П&ривод:"
Label5      = cmbSpeed,"Скорость записи:"
Label1      = edtVolumeLabel,"&Метка диска:"
chkBootable = "Записать загрузочный диск"
chkVerify   = "&Сверить после записи"
chkFinalize = "&Завершить диск"
chkClear    = "Очистить проект после записи"
chkEject    = "&Извлечь диск после записи"
Label4      = !lblProjectSize,"Размер проекта (приблизительно):"

dlgBootImage.Filter = "Файлы образов дисков (*.img)|*.img|Все файлы (*.*)|*.*"
dlgBootImage.Title  = "Выбрать загрузочный образ:"


[frmConfig]
Form               = "Общие настройки"
tsSystem           = "Система"
chkUseInternalAspi = "Использовать встроенный &ASPI драйвер"
chkSkipMediaChecks = "Пропускать проверку диска перед записью"
Label14            = cmbLocaleFile,"&Языковой файл:"
Label4             = edtTempPath,"&Временная папка:"
Label1             = tbCache,"&Размер буфера:"

tsProject          = "Проект"
chkAutoSaveProject = "Автоматически сохранять проекты "СD/DVD с данными""
Label12            = "и "Аудио CD" при выходе, и загружать их при запуске"
chkSupportLstFiles = "Поддержка файлов .&lst плагина DiskDir"

tsBurning          = "Запись"
chkJoliet          = "Запись файловой системы Joliet ("СD/DVD с данными")"
chkBurnProof       = "Защита от опустошения буфера"
chkImport          = "&Импорт последней сессии (при записи"
Label9             = "мультисессии в "СD/DVD с данными")"
chkQueryBurnSpeed  = "&Запрашивать скорость при каждой записи"
chkUseDefaultLabel = "Предустановленная метка диска :"

tsConfig      = "Настройки"
Label5        = "Текущее расположение файла настроек::"
Label6        = "Переместить файл настроек сюда:"
cmdMoveConfig = "О&К"

Label7  = "Инфо"
Label8  = "Инфо"
Label10 = "Инфо"
Label11 = "Инфо"
Label13 = "Инфо"


[frmDeviceInfo]
Form      = "Информация о приводе"
stDevice  = "Получение информации..."
TabSheet1 = "Привод"
Label7    = "Марка привода:"
Label8    = "Версия прошивки:"
Label9    = "Производитель:"
Label1    = "Тип диска:"
Label2    = "Макс. скорость записи:"
Label3    = "Макс. скорость чтения:"
Label4    = "Защита от опустошения буфера:"
Label5    = "Тестовая запись:"

TabSheet2         = "Возможности"
chkReadCDR        = "Чтение CD-R"
chkReadCDRW       = "Чтение CD-RW"
chkReadDVD        = "Чтение DVD"
chkReadDVDR       = "Чтение DVD-R"
chkReadDVDRW      = "Чтение DVD-RW"
chkReadDVDRAM     = "Чтение DVD-RAM"
chkReadDVDRPlus   = "Чтение DVD+R"
chkReadDVDRWPlus  = "Чтение DVD+RW"
chkReadDVDDL      = "Чтение DVD DL"
chkWriteCDR       = "Запись CD-R"
chkWriteCDRW      = "Запись CD-RW"
chkWriteDVDR      = "Запись DVD-R"
chkWriteDVDRW     = "Запись DVD-RW"
chkWriteDVDRAM    = "Запись DVD-RAM"
chkWriteDVDRPlus  = "Запись DVD+R"
chkWriteDVDRWPlus = "Запись DVD+RW"
chkWriteDVDDL     = "Запись DVD DL"
chkUnderrunProtection = "Защита от опустошения буфера"
chkWriteTest          = "Симуляция записи"

TabSheet3 = "Диск"
Label10   = "Тип диска:"
Label12   = "Состояние:"
Label14   = "Последняя сессия:"
Label11   = "Размер:"
Label13   = "Использовано:"
Label15   = "Свободно:"
lstSessions.0 = "Номер сессии"
lstSessions.1 = "Размер"


[frmErase]
Form        = "Очистить диск"
GroupBox1   = "Настройки очистки"
Label2      = cmbDevice,"Привод:"
chkComplete = "Полная очистка (продолжительная операция)"
GroupBox2   = "Прогресс очистки"
Label1      = "Состояние"
lblState    = "Ожидание команды..."
Label4      = "Готово:"
cmdErase    = "&Очистить"


[frmMain]
Form      = "Запись диска"
GroupBox1 = "Проект"
Label2    = "Тип проекта:"
Label10   = "Привод:"
Label3    = "Объем данных:"
Label11   = "Скорость записи:"
GroupBox2 = "Прогресс записи"
Label1    = "Состояние:"
Label5    = "Использование буфера:"
Label9    = "Инфо:"
Label4    = "Готово:"
Label6    = "Записано:"
Label7    = "Прошло:"
Label8    = "Времени требуется:"
cmdAbort  = "&Закрыть"
cmdLogSave      = "&охранить журнал"
cmdLogClipboard = "&Копировать &журнал"
dlgSaveLog.Filter     = "Текстовые файлы (*.txt)|*.txt|Все файлы (*.*)|*.*"
dlgSaveLog.Title      = "Сохранить журнал записи в:"
dlgISOImage.Filter    = "Образы ISO (*.iso)|*.iso"
dlgISOImage.Title     = "Выберите имя ISO файла:"
dlgSaveProject.Filter = "TCBurner файлы проекта(*.tbp)|*.tbp"
dlgSaveProject.Title  = "Сохранить проект в:"
dlgLoadProject.Filter = "TCBurner файлы проекта (*.tbp)|*.tbp"
dlgLoadProject.Title  = "Загрузить проект из:"


[frmMediaType]
Form      = "Тип диска"
GroupBox1 = "Установить тип диска (для функции "Необходимое свободное место")"
GroupBox2 = "Вначале пытаться получить свободное место с этого привода:"
GroupBox3 = "Иначе(привод пуст или занят) использовать предустановку:"
Label1    = "Тип диска:"
Label2    = "Размер диска:"
Label3    = "Байт"


[STRINGS]

# Pseudo-files/-directories

 1 = "Проект: CD/DVD с данными"
 2 = "Проект: Видео DVD"
 3 = "Проект: Аудио CD"
 4 = "Инфо: Пишущий привод"
 5 = "Проект: Образ ISO/CUE"

 6 = "** Очистить диск"
 7 = "** Документация"
 8 = "** Конфигурация"
 9 = "** Пересканировать приводы"
10 = "** Проверить обновление"

11 = "** Записать диск"
12 = "** Очистить проект"
13 = "** Создать образ ISO"
14 = "** Метка диска: "
15 = "** Необходимое свободное место: "
16 = "** Загрузить проект"
17 = "** Сохранить проект"
18 = "** Размер проекта: "
19 = "[РАЗМЕР ПРЕВЫШЕН!]"

# Generals

50 = "Макс."
51 = "кБайт/с"
52 = "Нет диска"
53 = "Поддерживается"
54 = "Не поддерживается"
55 = "Очистка диска"
56 = "Окончено"
57 = "Ошибка"
58 = "Файлов"

60 = "Нет доступных пишущих приводов!"
61 = "Закрыть"
65 = "&Да"
66 = "&Нет"
67 = "&OK"
68 = "&Отмена"
69 = "&Закрыть"

# frmBurnSettings

100 = "Получение возможных скоростей для %s:, ждите!"

# frmConfig

120 = "Выберите временную папку"
121 = "Вы уверены, что хотите переместить файл настроек?"
122 = "Ошибка при переносе настроек![CRLF]Убедитесь, что место назначения существует и Вы имеете права доступа к нему."
125 = "Если у Вас проблемы с пишущими устройствами, такие как неправильное определение типа диска или свободного места, ошибки при записи или финализации или подобные, попробуйте установить внешний ASPI драйвер и снимите галочку."
126 = "На некоторых приводах определение корректных типов дисков, состояния или размера заканчивается с ошибкой. Чтобы записать в таком случае выберите здесь пропуск этой проверки."
127 = "Если выбрано, то при добавлении в проект файла с расширением .lst в проект CD/DVD с данными (сам файл, и ничего из того, что внутри него!), Вам будет задан вопрос о том хотите ли Вы добавить файлы из .lst в проект или сам файл."
128 = "Внимание! Эта настройка не доступна для дисков DVD+/-RW! Эти диски не могут содержать мультисессию и всегда перезаписываются заново при каждой записи."
129 = "Если выбрано, то при каждой записи метка диска будет заменяться на ту, что Вы выставите здесь"


# frmDeviceInfo

140 = "Чистый диск"
141 = "Незавершенный диск"
142 = "Завершенный диск"
143 = "Пустая сессия"
144 = "Незавершенная сессия"
145 = "Поврежденная сессия"
146 = "Завершенная сессия"

# frmErase

160 = "Инициализация очистки..."
161 = "Очистка..."

# frmMain

0200="Не возможно инициализировать плагин. Ошибка: "
0201="ВНИМАНИЕ! Вам разрешено использовать этот плагин только в случае согласия с Лицензионным соглашением. Если Вы не согласны с ним, Вы должны немедленно удалить это плагин."
0202="Список изменений в текущей версии:"
0203="[НЕТ ДИСКА]"
0204="[ПУСТОЙ]"
0205="[НЕ ЗАВЕРШЕН]"
0206="[ЗАВЕРШЕН]"
0207="Предустановка"
0208="Привод"
0209="[приблизительно %s минут]"
0210="Файл "%s"[CRLF]имеет вид списка файлов, созданного при помощи плагина DiskDir.[CRLF]Вы хотите добавить файлы из списка (Да) или добавить сам .lst файл (Нет)??"
0211="Папка "%s" '[CRLF]не содержит правильной структуры Видео DVD!"
0212="Выбранный файл является неподдерживаемым типом образов диска.[CRLF]Вы должны выбрать .iso, .bin или .cue файл. Для bin/cue,[CRLF]второй соответствующий файл должен быть в той же папке."
0213="Ошибка при добавлении "%s" в проект.[CRLF]Поддерживаются только MP3, OGG и WAV![CRLF]Желаете ли вы знать об ошибках во время этого копирования?(Да),[CRLF]игнорировать будущие ошибки в течение этого копирования (Нет)[CRLF]или прервать копирование(ОТМЕНА)?"
0214="Документация не найдена![CRLF]Пожалуйста скачайте и распакуйте пакет документации.[CRLF]Он должен находиться во вложенной папке "Doc" в папке плагина."
0215="Плагин записи занят, невозможно пересканировать сейчас!"
0216="Пересканирование окончено. Пишущие приводы не найдены!"
0217="Пересканирование окончено. Обнаружены следующие пишущие приводы:"
0218="Невозможно соединиться с веб сервером Tiasoft![CRLF]Проверьте ваше интернет соединение, пожалуйста!"
0219="У Вас установлена самая новая версия TCBurner."
0220="Более новая версия TCBurner доступна.[CRLF]Ваша версия: %s, версия доступна: %s[CRLF]Хотите ли Вы посетить домашнюю страницу TCBurner прямо сейчас?"
0221="Вы уверены, что вы хотите очистить проект?"
0222="Введите новую метку диска:"
0223="Введите новую позицию аудио трека:"
0224="В вашей системе не установлен браузер по умолчанию;[CRLF]невозможно открыть документацию!"
0225="Ошибка при создании папки "\%s\%s": "
0226="Ошибка при добавлении файла "%s": "
0227="Плагин занят записью или очисткой диска!"
0228="Запись завершена из-за ошибок"
0229="Начало записи"
0230="Подготовка привода"
0231="Установка пишущего привода..."
0232="Установка настроек записи..."
0233="Проверка диска"
0234="Проверка диска закончена..."
0235="Нет диска в выбранном приводе![CRLF]Пожалуйста вставьте его сейчас. Повторить?"
0236="Нет диска в выбранном приводе!"
0237="Проверка содержимого диска..."
0238="Диск в приводе не записываемый, но может быть очищен. [CRLF] Хотите очистить диск сейчас?"
0239="Диск в приводе не записываемый!"
0240="Для текущего проекта необходим чистый диск,[CRLF]диск в приводе не пуст. Но может быть очищен. [CRLF]Хотите очистить его сейчас?"
0241="Для текущего проекта необходим чистый диск,[CRLF]диск в приводе не пустой."
0242="Проверка диска пропущена!"
0243="Диск подходящий"
0244="Внимание! Диск в приводе является перезаписываемым DVD и сообщается о %s MB использованного места.[CRLF]Вы выбрали импорт данных в проект, но диск не поддерживает этого![CRLF]Все файлы будут затерты на диске. Все равно продолжить?"
0245="Вставленный диск не поддерживает импорт сессии."
0246="Проверяется скорость записи..."
0247="Выбранный диск может быть записан только %s,[CRLF]не на желаемой %s. Все равно продолжить?"
0248="Подготовка проекта"
0249="Создание ISO файла поддерживается только проектом CD/DVD с данными"
0250="Добавление файлов в коллекцию..."
0251="Добавление файлов в коллекцию"
0252="Ошибка добавления файла образа iso"
0253="Ошибка добавления папки образа DVD"
0254="Декодирование аудио файлов"
0255="Прервать процесс"
0256="Ошибка добавления аудио файлов"
0257="Аудио декодирование прервано."
0258="Ошибка добавления файла образа cue"
0259="Ошибки при добавлении файла. Продолжить все равно?"
0260="Подготовка коллекции..."
0261="Подготовка коллекции"
0262="Ошибка подготовки проекта: %s. Запись прервана."
0263="Проверка размера диска..."
0264="Привод сообщает о недостатке свободного места на диске[CRLF]для этого проекта! Игнорировать и записать все равно? [CRLF]Необходимо места: %s MB,[CRLF]Доступно всего: %s MB."
0265="Запись проекта"
0266="Запись файла ISO..."
0267="Запись данных..."
0268="Начало записи"
0269="Ошибка инициализации процесса: %s. Запись прервана."
0270="Отмена записи"
0271="Декодирование "%s""
0272="Ошибка декодирования аудио файла"
0273="Успешно декодированы аудио файлы"
0274="Запись диска"
0275="Завершение данных..."
0276="Завершение данных"
0277="Запись окончена без ошибок."
0278="Запись окончена, ошибки:"
0279="Проверка данных"
0280="Отмена проверки"
0281="Записаный диск был извлечен из привода![CRLF]Пожалуйста, вставьте его снова. Повторить?"
0282="Ошибка проверки: диск был извлечен из пишущего привода!"
0283="Начинается проверка..."
0284="Проверка прервана"
0285="Проверка окончена без ошибок"
0286="Проверка окончена, %d ошибок"
0287="Проверка "%s""
0288="Ошибка проверки: невозможно открыть файл "%s""
0289="Ошибка проверки: невозможно прочесть файл "%s""
0290="Ошибка проверки в файле "%s": файлы различны"
0291="Действительно прервать запись?"
0292="Запись прервана"
0293="Действительно прервать проверку?"
0294="Действительно прервать декодирование?"
0295="Инициировано прерывание декодирования. Подождите, пожалуйста,[CRLF]пока текущий файл будет закончен."
0296="Этот файл не является правильным файлом проекта TCBurner!"
0297="Загружается проект, подождите, пожалуйста..."
0298="Этот файл не является правильным файлом аудио проекта TCBurner!"
0299="Ошибка загрузки файла проекта!"
0300="Ошибка записи файла проекта!"
0301="Проверка прервана"
0302="Декодирование прервано"

# frmMediaType

0350="Использовать только предустановки, не привод"